<div class="tm-blog-post">
    <h3>Mahatma Gandhi , the leader of India's independence movement, gets a statue in Helsinki.</h3>
    <img src="img/updates/update1.png" alt="Image" class="img-fluid tm-img-post">
    <p class="tm-content-text">Statue was gifted by Indian Council for Cultural Relations (ICCR) Government of India, to mark 70th anniversary of
      diplomatic relations between India and Finland, and the 150th birth anniversary of Mahatma Gandhi.</p>
    <p class="tm-content-text">Venue of installation: Allotrianpuisto (Allotria Park), Hämeentie 57, Helsinki, Finland.
      <br/>Date of unveiling: 20.09.2019
      <br/>Sculptor: Gautam Pal
    </p>

    <p class="tm-content-text">Dignitaries who unveiled statue: Dr. S. Jaishankar, Minister of External Affairs,Mr. Pekka Haavisto,
      Minister of Foreign Affairs of Finland and Ms. Pia Pakarinen, Deputy Mayor of Helsinki.</p>
</div>
